.desk-hide {
    display: block;
}
.mob-hide {
    display: none;
}
.discipline_item{
/*    height: 450px;*/
    border-radius: 20px;
    margin-bottom: 20px;
    margin: 0 auto;
    max-width: 400px;
    margin-bottom: 20px;
}

.discipline_img{
    margin: 0 auto;
    border-radius: 20px;
}
.discipline_content{
    position: relative;
/*    top: 63%;*/
    padding: 16px 20px 20px 20px;
    border-radius: 20px;
    background: #474747fa;
    backdrop-filter: blur(44px);
    margin-top: -30px;
}
.discipline_content_title{
    color: #FFF;
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 25.2px */
    margin-bottom: 4px;
}
.discipline_content_text{
    color: #FFF;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
}
.lgoty_flex{
    background: #F1F1F1;
    padding: 16px;
    border-radius: 24px;
    max-width: 400px;
    margin: 0 auto;
}

.lgoty_title{
    color: #181818;
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 25.2px */
    margin-bottom: 20px;
    padding: 16px 16px 0px 20px;
}
.lgoty_title span{
    color: #3094ED;
}
.lgoty_inner{
    max-width: 400px;
    margin-bottom: 16px;
    background: white;
    border-radius: 20px;
    overflow: hidden;
}
.lgoty_item img{
    display: block;
    margin: 0 auto;
    margin-right: 0;
}
.lgoty_inner:nth-child(2){
    margin-bottom: 0;
}

@media (min-width: 768px){
    .desk-hide {
        display: none;
    }
    .mob-hide {
        display: block;
    }
    .lgoty_title{
        color: #181818;
        font-family: "Open Sans";
        font-size: 26px;
        font-style: normal;
        font-weight: 600;
        line-height: 130%; /* 33.8px */
        max-width: 48%;
        padding: 20px 8px 0px 24px;
        margin-bottom: 35px;
    }
    .lgoty_inner{
        max-width: none;
        width: 49%;
        margin: 0;
    }
    .lgoty_flex{
        margin: 0;
        max-width: none;
        display: flex;
        justify-content: space-between;
        padding: 24px;
    }
    .lgoty_item{
        position: relative;
    }
    .lgoty_item img{
        position: absolute;
        bottom: -35px;
        right: 0;
    }




    .discipline_flex{
        display: flex;
        justify-content: space-between;
        max-width: 1200px;
        margin: 0 auto;
    }
    .discipline_item{
        max-width: none;
        margin: 0;
        height: 400px;
        margin-bottom: 0;
        margin-top: 24px;
        position: relative;
    }
    .discipline_content{
        margin: 0 auto;
        max-width: 95%;
/*        background: linear-gradient(0deg, rgba(255, 255, 255, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), rgba(0, 0, 0, 0.30);*/
        backdrop-filter: blur(21px);
    }

    .discipline_flex .discipline_item.one{
        background: url(../img/img2024/discipline1.webp) 0% 0% no-repeat;
        background-size: cover;
        width: 60%;
    }
    .discipline_flex .discipline_item.two{
        background: url(../img/img2024/discipline2.webp) 0% 0% no-repeat;
        background-size: cover;
        width: 39%;
    }
    .discipline_flex .discipline_item.three{
        background: url(../img/img2024/discipline3.webp) 0% 0% no-repeat;
        background-size: cover;
        width: 39%;
    }
    .discipline_flex .discipline_item.four{
        background: url(../img/img2024/discipline4.webp) 0% 0% no-repeat;
        background-size: cover;
        width: 60%;
    }
    .discipline_flex .discipline_item.one .discipline_content{
        width: 50%;
        margin-top: 10px;
        margin-left: 10px;
    }
    .discipline_flex .discipline_item.two .discipline_content{
        position: absolute;
        bottom: 8px;
        left: 8px;
        right: 8px;
        width: 470px;
    }
    .discipline_flex .discipline_item.three .discipline_content{
        margin-top: 10px;
    }
    .discipline_flex .discipline_item.four .discipline_content{
        width: 60%;
        position: absolute;
        bottom: 8px;
        right: 8px;
        width: 470px;
    }
}
